Subject: erc should use 'font-lock-face, not 'face

From: Lennart Borgman <[email-masked]>
Date: Sat, 21 Nov 2009 12:56:20 +0100

erc does not use the font-lock machinery for coloring the erc buffers.
If that is good or not I do not know. However there is a problem with
that it currently use the 'face text property. This prevents hi-lock
from working in its buffer which would otherwise be useful.

Therefore please replace 'face with 'font-lock-face everywhere in erc.

(I do not send a patch. I think it is just easier to make the change
which is quite quick to make. I have tested it though.)